    245 progress dots, method              lz4
    332 progress dots, method              lzd
    266 progress dots, method          exodecr
    300 progress dots, method              apl
    134 progress dots, method            lzsa2
